Subject: Re: [PATCH v7 0/5] git help: group common commands by theme

From: Sébastien Guimmara <[email-masked]>
Date: Fri, 15 May 2015 22:50:57 +0200

On 05/15/2015 10:48 PM, Junio C Hamano wrote:
> Eric Sunshine <[email-masked]> writes:
>
>>> rebased on 'next' (a2776d4)
>>
>> Something to keep in mind for the future: It's usually easier to
>> manage preparatory cleanup patches by incorporating them into the
>> series which needs/wants them rather than posting them as separate
>> topics. That way, your patch series isn't held hostage by those
>> separate topics.
>
> Not a big deal in this case, as I was very well aware that there was
> a preparatory change sent, so no harm done to me personally; I even
> asked Sébastien to rebuild on top of that patch.
>
> For people who are helping to review the series but haven't paid
> attention to everything that was said on the list (read: almost all
> the people), it would have been better if it said "depends on
> bf990a2", instead of saying that it depends on the 'next' as a whole
> (which it doesn't).
>
> Thanks.
>

Lesson learnt. I'll mention the commit itself instead of the branch
for the next series. Thanks :)